From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 04:54:00 -0800 (PST)

Lexi,
I have a concern regarding the summer internship position....
I am president of my sorority at OU and because of my obligations to it, I
have to be back in Norman by the 23 of July, making my last day of a summer
job the 20th of July.  I did notice that the summer analyst program is 12
weeks long and I wouldn't be able to work  a full 12 weeks.
The dates I am available are May 14-July 20.  I don't know if this presents
a problem, but I wanted to check with you.  I would really like to take the
offer if these circumstances were okay.  But I do understand otherwise. If
you could let me know as soon as possible I would appreciate it!!
Thanks so much.
Whittney Skinner
______________________________________________________________________________
_______
Get more from the Web.  FREE MSN Explorer download : http://explorer.msn.com